.albums{
	width:auto; float:left;
	margin:0px 0 0 18px; 
}
.albums-title {
	float: left;
	width: 100%;
	color: rgba(53,117,159,1);
	font-size: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgba(53,117,159,1);
	line-height: 50px;
	margin-bottom: 0px;
}
.albums-tab{
	float: left;
	width: 225px;
	margin-right: 15px; margin-top:10px;
	margin-bottom: 10px;
}
.albums-tab:nth-child(3n+0) {
	margin-right: 0px;
}

.albums-tab-thumb{
	float: left;
	width: 225px;
	height: 180px;
}
.albums-tab-thumb img {
	height: 170px; border:2px solid #333;
	width: 205px;
	background-color: rgba(255,255,255,1);
	padding: 2px;		
}
.albums-tab-text{
	float: left;
	width: 100%;
	text-align: center;
	color: rgba(53,117,159,1);
	margin-top: 15px;
	font-size: 18px;
}
.albums-tab-text span {
	font-size: 14px;
	color: rgba(102,102,102,1);
}

.sim-anim-1{
	position: relative;
	}
.sim-anim-1 img{
	position: absolute;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	}	
.sim-anim-1:hover img{
	z-index: 1;
	}		
.sim-anim-1:hover img:nth-child(1){
	 -ms-transform: rotate(10deg); 
    -webkit-transform: rotate(10deg); 
    transform: rotate(10deg);
	}
.sim-anim-1:hover img:nth-child(2){
	 -ms-transform: rotate(-10deg); 
    -webkit-transform: rotate(-10deg); 
    transform: rotate(-10deg);
	}
.sim-anim-1:hover img:nth-child(3){
	-ms-transform: rotate(20deg); 
    -webkit-transform: rotate(20deg); 
    transform: rotate(20deg);
	}	
.sim-anim-1:hover img:nth-child(4){
	 -ms-transform: rotate(-20deg); 
    -webkit-transform: rotate(-20deg); 
    transform: rotate(-20deg);
	}
.sim-anim-1:hover img:nth-child(5){
	 -ms-transform: rotate(30deg); 
    -webkit-transform: rotate(30deg); 
    transform: rotate(30deg);
	}
.sim-anim-1:hover img:nth-child(6){
	 -ms-transform: rotate(-30deg); 
    -webkit-transform: rotate(-30deg); 
    transform: rotate(-30deg);
	}
.sim-anim-1:hover img:nth-child(7){
    -ms-transform: scale(0.9,0.9); 
    -webkit-transform: scale(0.9,0.9); 
    transform: scale(0.9,0.9); 
	}	
	
	